1
Vote

Not compatible with jQuery 1.9

description

When using Form and List in an environment where jQuery 1.9 is installed, the editor for creating a drop down list does not work. Viewing the javascript console It looks like the editor is using the deprecated "live" function from jQuery and so nothing happens when you try to click any button in the editor.
Any workarounds or easy way to fix this?

comments

leupold wrote May 19, 2016 at 10:31 AM

the source code is now hosted on GitHub (https://github.com/DNNCommunity/DNN.FormAndList), you may fork and fix it and provide a pull request.